PTCCB - Frontend - Bug #12652

Users are being automatically logged out after 10-15 minutes of inactivity. The session timeout needs
to be increased to allow for longer user sessions without disruption

02/06/2025 10:54 AM - priyanka Sharma

Status: In Progress Start date: 02/06/2025
Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/12/2025 05:10 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/12/2025 10:01 PM - Iram Hamdani

- Status changed from Resolved to In Progress
